<%@ page language="C#" autoeventwireup="true" inherits="user_spEdit, kfenlei" %><%@ Register TagPrefix="qth8" TagName="userManageLeft" Src="~/inc/userWebSiteLeft.ascx" %><%@ Register TagPrefix="qth8" TagName="userManageTop" Src="~/inc/userManageTop.ascx" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title><%=sWebName %> - 修改单页</title>
<link rel="stylesheet" type="text/css" href="css.css" />
<link rel="stylesheet" type="text/css" href="/template/css.css" />
<%=tools.sUserHtmlEdit("content")%>
</head>
<body>
<div align="center">
<qth8:userManageTop runat="server" ID="userManageTop" selectValue="4" />
<div class="main" align="left">
<div class="clear"></div>
<qth8:userManageLeft runat="server" selectValue="" ID="userManageLeft" />
<div class="userRight">
<div class="userRightContent">
<div class="userRightContentTop">修改单页</div>
<form action="action.aspx?s=spEdit" method="post" name="edit">
<input type="hidden" name="id" value="<%=id%>" />
<table width="970" class="formTable" border="0" cellspacing="0" cellpadding="5">
<tr>
<td class="head" width="100">标题：</td>
<td><input class="textInput"  value="<%=title%>" name="title" type="text" size="55" /><div class="exDiv">50字以内</div></td>
</tr>
<tr>
<td class="head">内容：</td>
<td><textarea name="content" id="content" class="textTextarea"><%=content%></textarea></td>
</tr>
<tr><td></td><td><input type="submit" class="inputSubmit" value="修改单页" /></td></tr>
</table>
</form>
<script language="javascript" type="text/javascript">
  function valiUpPic(picId,picValue)
  {
  	document.getElementById("input"+picId).value=picValue
	if(picValue!="")
	{
		document.getElementById(picId).src="/"+picValue
	}
	else
	{
		document.getElementById(picId).src="/user/images/nopic2.gif"
	}
  }
  function showStartUp(picId)
  {
  		document.getElementById(picId).src="/user/images/startUp.gif"
  }
  valiUpPic("pic1",document.getElementById("inputpic1").value)
  for(i=0;i<document.edit.sort.length;i++)
  {
        if(document.edit.sort[i].value=="<%=sort%>")
        {
                document.edit.sort[i].selected=true
        }
  }
  
  function showDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="block";
		}
	}
  }
  function hideDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="none";
		}
	}
  }
  </script>
</div>
</div>
</div></div>
</body>
</html>